## libtemplate-plugin-comma-perl 0.04

=== debian/changelog ===
libtemplate-plugin-comma-perl (0.04-2) unstable; urgency=low

  * Team upload.
  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Debian Janitor ]
  * Set Testsuite header for perl package.
  * Bump debhelper from old 12 to 13.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Aug 2025 17:38:52 +0200

libtemplate-plugin-comma-perl (0.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 15:48:50 +0100

libtemplate-plugin-comma-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #639404)

 -- Julien Vaubourg <julien@vaubourg.com>  Fri, 26 Aug 2011 23:07:14 +0200
