=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-Comma   .*/Template-Plugin-Comma-v?@ANY_VERSION@@ARCHIVE_EXT@$
